
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
width: 100%;
position: relative;
background: #260309;
padding: 4px 0;
min-height: 33px;
height:auto;
z-index: 999999;
clear:both;
}
.mean-container a.meanmenu-reveal {
width: 48px;
height: 22px;
padding: 10px 10px 8px 10px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #CF6D6C;
text-decoration: none;
font-size: 14px !important;
/*text-indent: -9999em;*/
line-height: 22px;
/*font-size: 1px;*/
display: block;
font-family:'swis721_cn_btroman', arial;  
font-weight: 700;
text-align:right !important;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #260309;
margin-top: 35px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
	float:none;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
margin: 0;
text-align:center;
color: #CF6D6C;
text-decoration: none;
text-transform: uppercase;
width:90%;
padding:0px 5%;
font-size:12px;
border-top: 1px solid #f1f1f1;
border-top: 1px solid rgba(255,255,255,0.25);
}
.mean-container .mean-nav ul li:first-child a { 
border: none;
text-align:center;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 6px 10%;
border-top: 1px solid #f1f1f1;
border-top: 1px solid rgba(255,255,255,0.25);
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;

}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li li:first-child a {
border-top: 1px solid #f1f1f1;
border-top: 1px solid rgba(255,255,255,0.25);
}
.mean-container .mean-nav ul li a:hover { 
/*background: #252525;
background: rgba(255,255,255,0.1); */
color:#eac362;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}
